<?php
$mydbhost = '请替换数据库服务器地址'; // 数据库服务器
$mydbuser = '请替换数据库用户名'; // 数据库用户名
$mydbpwd = '请替换数据库密码'; // 数据库密码
$mydbname = 'wkundesign'; // 数据库名
$mydbpre = 'wind_'; // 数据表前序
$mydbcharset = 'utf8mb4'; // 数据库编码,不建议修改

define('webname', '互动客厅管理 - ');
define('version', 'WKUN');

$db = mysqli_connect($mydbhost, $mydbuser, $mydbpwd) or die('互动客厅正在维护，请稍后。');

mysqli_select_db($db, $mydbname) or die('不能连接数据库。');

mysqli_query($db, "set names utf8mb4");

date_default_timezone_set('PRC');
?>